@charset "utf-8";
/* CSS Document */
/*右下角轮播悬浮*/
.ind_pl{height:138px;width:240px;background:#fff;/*padding:10px;border:1px solid #dddddd;*/position:fixed !important;_position:absolute !important;right:10px !important;bottom:10px !important;top:auto !important;_bottom: auto !important;_bottom: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:1999 !important;}
.ind_pl .mF_expo2010_ind_pl{height:100% !important;}
.ind_pl .f-close{position:absolute;cursor:pointer;right:5px;top:5px;z-index:1;width:20px;height:20px;}
.ind_pl .f-close img{float:left;}
.ind_pl .mF_expo2010 .num{display:none;bottom:-2px;right:0;width:240px;text-align: center;}
.ind_pl .mF_expo2010 .num li{float:none;display:inline-block;width: 12px !important; height: 12px !important;border-radius: 50%;background: #eee;text-indent:-99px; margin-right: 4px !important;}
.ind_pl .mF_expo2010 .num li.hover,.ind_pl .mF_expo2010 .num li.current { background: #d71018 !important; }
.ind_pl .mF_expo2010 .num li b { background: #000 !important; filter: alpha(opacity=40) !important; opacity: .4 !important; }
.ind_pl .mF_expo2010 .txt li,.ind_pl .mF_expo2010 .txt_bg { display: none !important; }
.ind_pl .mF_expo2010 .pic{height:138px !important;}
.ind_pl .mF_expo2010 .pic li img { height: auto !important; }


/*图片轮播*/
.flash{ height:400px; width: 650px; margin-bottom: 10px;}
.flash .title{ display:none;}
.flash .mF_sohusports_wrap{width:100%;padding:0px !important;border:0px !important;}
.flash .mF_sohusports_myFocus01{ width:100%;}
.flash .mF_sohusports .pic{width:100% !important;height:400px;}
.flash .mF_sohusports .pic li{width:100% !important;height:400px;}
.flash .mF_sohusports .pic img{width:100% !important;height:400px;}
.flash .mF_sohusports{width:100% !important;height:auto !important;}
.flash .mF_sohusports .txt li{width:100%;height:50px !important;line-height:50px !important;}
.flash .mF_sohusports .txt li a{display:block;padding-left:20px !important;font-size:16px !important; font-weight:normal!important; font-family:"微软雅黑" !important; margin-right: 125px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#fff!important;}
.flash .mF_sohusports .num{bottom:19px !important;right:10px !important;}
.flash .mF_sohusports .num li a{width:12px !important;height:12px !important;text-indent:-999999px;margin-right:10px !important;background:url("../images/btn.png") !important;}
.flash .mF_sohusports .num li.current a,.flash .mF_sohusports .num li a:hover{background:url("../images/btnhover.png")!important;}
/*要闻*/
.newsbox{ width: 490px;}
.intabxw{ height: 40px; background:url("../images/secbg.jpg") bottom repeat-x;}
.intabxw ul li{ float: left; margin-right: 49px;}
.intabxw ul li a{ display: block; font-size: 20px; padding: 0 10px; height: 40px; line-height: 36px;}
.intabxw ul li.active a{ font-weight: bold; font-size: 20px; color: #4768a8; background: url("../images/sec2.jpg") bottom repeat-x;}
.bigtitle{ height: 100px; margin: 10px 0;}
.bigtitle .title{  line-height: 28px; padding: 9px 0; text-align: center; overflow: hidden;}
.bigtitle .title a{  overflow: hidden; text-overflow: ellipsis;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  line-clamp: 2; height: 28px; max-width: none;}
.bigtitle .title a:hover{ color: #d00;}
.bigtitle .remarks{line-height: 26px; font-size: 14px; text-indent: 2em; color: #7b7b7b; }
.bigtitle .remarks a{display: none;}
.listdt{ padding-top: 10px;}
.newsbox .list li a{ max-width: 390px;}
.intab{ height: 41px; background: url("../images/secbg.jpg") bottom repeat-x;}
.intab ul li{ float: left; margin-right: 27px;}
.intab ul li a{ display: block; font-size: 20px; padding: 0 10px; height: 41px; line-height: 40px;}
.intab ul li.active a{ font-weight: bold;  color: #4768a8; background: url("../images/sec3.jpg") bottom repeat-x;}
/*专题专栏*/
.ztzl_tu{ height: 75px; margin: 20px 0px; overflow: hidden;}
.ztzl_tu ul{ height: 75px;}
.ztzl_tu .j-scroll{  height: 75px !important; overflow: hidden; width: auto;}
.ztzl_tu .j-scroll .prev,.ztzl_tu .j-scroll .next{position: absolute; top: 24px;z-index:5; width: 18px; height: 36px; cursor: pointer;background:url(../images/ft-jt.png) no-repeat;}
.ztzl_tu .j-scroll .prev{left: 0;background-position: 0px 0px;}
.ztzl_tu .j-scroll .next{right: 0px;background-position: -18px 0px;}
.ztzl_tu .j-scroll .scroll-wrap{height: 75px;overflow: hidden;position: absolute;left: 0px;top: 0;z-index: 4;width: 100%;}
.ztzl_tu .ztzl-list li{float: left; width: 282px;height:75px;margin-right:11px;}
.ztzl_tu .ztzl-list li .img_title{display:none;}
/*横幅广告*/
.ind-gg.noitem{display:none;}
.ind-gg{width:100%;height: 90px;margin-top:10px;position: relative;background:#fff;overflow: hidden;}
.ind-gg ul li .img_title{display:none;}
.ind-gg .mF_sohusports_wrap{padding:0;border:0;width:100%;height:100%;}
.ind-gg .mF_sohusports_myFocus03{width:100%;height:100%;}
.ind-gg .mF_sohusports_myFocus03 .pic{width:100%;height:100%;}
.ind-gg .mF_sohusports_myFocus03 .pic li{height:100%;width:100%;}
.ind-gg .mF_sohusports_myFocus03 .pic li img{display:block;height:100%;width:100%;}
.ind-gg .mF_sohusports .txt{display:none;}
.ind-gg .mF_sohusports .num{bottom:10px;right:5px;}
.ind-gg .mF_sohusports .num li a{width:15px;height:15px;line-height:15px;text-align:center;border: 0;background:#fff;margin-right:5px;color:#333;}
.ind-gg .mF_sohusports .num li.current a{background: #cc0000;color:#fff;}
/**/
.leftbar,.midbar{ width: 400px; height: 610px; padding-right: 20px; margin-right: 20px; border-right: 1px solid #eaeaea;}
.gwybox .date{ display: none;}
.gsgglist{ margin-top: -9px;}
.gsggbox{ height: 238px; padding: 10px 0 11px; overflow: hidden;}
.gsgglist.intab ul li{margin-right: 0;}
.szflist ul li{ margin-right: 20px;}
.szflist ul li#last{ margin-right: 0px;}
.gwybox{ padding-top: 10px; overflow: hidden;}
.gwybox li a,.gsggbox li a{ max-width: 100%;float: none;}
.gk_wz{ height: 238px; padding: 10px 0 0px; overflow: hidden;}
.gk_wz li{height:34px;line-height:34px;vertical-align:bottom;padding:0 0px 0 15px;background:url(../images/dot.png) left center no-repeat;overflow:hidden;position:relative;}
.gk_wz li a.title{display:block;float:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gk_wz li .nr{float:left;width:auto;white-space:nowrap;max-width:100%;}
.gk_wz li .nr .gl{display:block;float:right;width:auto;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gk_wz li .nr .gl .split{padding:0 2px;color:#999;font-size:12px;}
.gk_wz li .nr .gl a{display:inline;color:#ff0000;float:none;}
.gk_wz li .date{display:block;float:none;position:absolute;right:0;top:0;color:#9a9a9a;font-size:12px;white-space:nowrap;font-family:Arial;}

.gkbtn{ height: 200px; overflow: hidden;}
.gkbtn ul li{ width: 127px; height:85px; float: left; margin: 12px 9px 3px 0px; text-align: center;}
.gkbtn ul li.num3,.gkbtn ul li.num6{ margin-right: 0px; float: right;}
.gkbtn ul li a{ background: #f3f7ff; padding-top: 16px; height: 69px; display: block;}
.gkbtn ul li img{ margin: 0 auto;}
.gkbtn ul li .img_title{ line-height: 38px; display: block; text-align: center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gkbtn ul li a:hover img{ webkit-transition:  -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
.bsfw_tu{ margin-top: 10px;}
.bsfw_tu .img_title{ display: none;}

.rightbar{ width: 278px;}
.hdlist{ margin-top: 5px; height: 35px; background:url("../images/hdtit.png") left center no-repeat;}
.hdlist ul li{ float: left; height: 35px; background: url("../images/hdsec.jpg") right center no-repeat; padding: 0 15px;}
.hdlist ul li#last{ background: none; padding-right: 0px;}
.hdlist ul li a{line-height: 35px; display: block;}
.hdlist ul li.active a{color: #4768a8;}
.hd_wz{ height: 204px; margin-bottom: 5px; overflow: hidden;}
.hd_wz ul li{ height: 34px; line-height: 34px; padding-left: 15px; background: url("../images/dot.png") left center no-repeat;}
.hd_wz ul li span{ font-size: 14px; color: #da1618;}
.hd_wz ul li .red{ color: #333;}
.hd_wz ul li .date{ display: none;}
.hd_wz ul li a{ margin-right: 50px; display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hdbtn{ height: 70px; margin-bottom: 9px;}
.hdbtn ul li{ width: 134px; height: 70px; float: left; text-align: center;}
.hdbtn ul li.num2{ float: right;}
.hdbtn ul li a{ background: #f3f7ff; line-height: 70px; display: block;}
.hdbtn ul li img{ display: inline-block; vertical-align: middle; margin-right: 5px;}
.hdbtn ul li a:hover img{webkit-transition:  -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
.dc_wz{ padding-top: 3px; height: auto; overflow: hidden;}
.dc_wz ul li{height: 34px; line-height: 34px; padding-left: 15px; background: url("../images/dot.png") left center no-repeat;}
.dc_wz ul li a{  display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dc_wz ul li .zt{ display: none;}
/***主体结束****/
/*友情链接*/
.firend_link{ margin-top: 20px;  height: 50px; background: #fff;}
.linkbox{ position: relative; z-index: 22;}
.linkname{float:left;height:50px;line-height:50px; background: url("../images/linklist.png") 15px center no-repeat; font-size: 16px; font-weight: bold; padding: 0 0 0 55px; width: 143px;}
.linkbox1{height:50px;margin-left:198px;}
.linkbox1 dl{ display:block!important; height:50px; float:left;line-height:50px; background: url("../images/linkline.png") left center no-repeat;}
.linkbox1 dl dt{height: 50px;line-height:50px;display: inline-block;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;z-index: 99;font-size: 16px;color: #666;font-weight: normal; width:249px; text-align: center;}
.linkbox1 dl dt img{vertical-align: middle; padding-left: 10px;}
.linkbox1 dl#num1{ background: none;}
.linkbox1 dd{position:absolute;left:0;bottom:50px; right:0; background:#fff;display:none;z-index:98;border:#4768a8 1px solid; padding:10px 0;}
.linkbox1 dd ul{padding:0 10px;}
.linkbox1 dd ul li{float:left;width:16.6%; text-align:left;}
.linkbox1 dd ul li a{display:block; font:normal 16px/28px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-left:35px; color:#666; background:url(../images/dot.png) 20px center no-repeat;}
.linkbox1 dd ul li a:hover{background:#f0f0f0 url(../images/dot.png) 20px center no-repeat;text-decoration:none;}
@media (min-width: 992px) and (max-width:1199px) {
    .linkname{ width: 99px;}
    .linkbox1{margin-left: 140px;}
    .linkbox1 dl dt{width: 209px;}
    .linkbox1 dd ul li{width:25%;}
}
/*友情链接 end*/
@media (max-width: 1199px) and (min-width: 992px){
.flash{ width: 500px;}
.newsbox{ width: 432px;}
.intabxw ul li{ margin-right: 40px;}
.newsbox .list li a{ max-width: 330px;}
.leftbar, .midbar{ width: 319px; padding-right: 15px; margin-right: 15px;}
.intab ul li{ margin-right: 3px;}
.szflist ul li{ margin-right: 0px; width: 33.3%; text-align: center;}
.szflist ul li a{ padding: 0; font-size: 15px;}
.gkbtn ul li{ width: 100px; font-size: 15px;}
.rightbar{ width: 252px;}
.hdlist ul li{ padding: 0 10px;}
.bsfw_tu img{ width: 100%;}
.hdbtn ul li{ width: 121px;}
}
@media (max-width:991px) {
.flash{ width: 100%; float: none; margin-bottom: 0px; height: 448px;}
.flash .mF_sohusports .pic{width:100% !important;height:448px;}
.flash .mF_sohusports .pic li{width:100% !important;height:448px;}
.flash .mF_sohusports .pic img{width:100% !important;height:448px;}
.newsbox{ width: 100%; float: none;}
.newsbox .list li a{ max-width: none; margin-right: 60px; float: none; display: block;}
.list li img{ display: none;}
.leftbar, .midbar,.rightbar{ width: auto; height: auto; float: none; margin-right: 0px; padding-right: 0px; border-right:none;}
.gsgglist{ margin-top: 0px;}
.gkbtn{ height: auto;}
.gkbtn ul li{ margin-right: 10px; width: 113px;}
.gkbtn ul li.num3{ margin-right: 10px; float: left}
.bsfw_tu img{ width: 100%; height: auto;}
.hd_wz{ height: auto;}
.hdbtn ul li{ width: 49%;}
}
@media (max-width: 767px) {
.bigtitle{ height: auto; overflow: hidden;}
.flash{ height: auto; overflow: hidden;}
.flash #myFocus01{ width: 100%!important; height: 30em!important; box-sizing: border-box;}
.flash .mF_sohusports .pic,.flash .mF_sohusports .pic li,.flash .mF_sohusports .pic img{width:100% !important;height:30em;}
.flash .mF_sohusports .num{ right: 0px!important;}
.flash .mF_sohusports .txt li a{ margin-right: 100px; padding-left: 10px!important;}
.gkbtn ul li{ margin-right:2%; width: 32%;}
.gkbtn ul li.num3{ margin-right: 0px; float: right}
.ztzl_tu{ margin:10px 0; }
.gsggbox{ height: auto; padding: 10px 0 0;}
}
@media (max-width: 500px) {
.flash #myFocus01{ height: 25em!important; }
.flash .mF_sohusports .pic,.flash .mF_sohusports .pic li,.flash .mF_sohusports .pic img{height:25em;}
}
@media (max-width: 475px) {
.intabxw ul li{ margin-right: 10px;}
.szflist ul li{ width: 33.3%; text-align: center; margin-right: 0px;}
.szflist ul li a{ padding: 0;}
}
@media (max-width: 400px) {
.gsgglist ul li{ margin-right: 10px;}
}
@media (max-width: 375px) {
.banner{ background-size:170% 100% }
.flash #myFocus01{ height: 18em!important; }
.flash .mF_sohusports .pic,.flash .mF_sohusports .pic li,.flash .mF_sohusports .pic img{height:18em;}
}
@media (max-width: 350px) {
.intabxw ul li,.gsgglist ul li{ margin-right: 0px;width: 33.3%; text-align: center;}
.intabxw ul li a,.gsgglist ul li a{ padding: 0px;}
}